* {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-left: 0px;
  color: #000000;
  font-family: "Didot", "Comic Sans MS", "Helvetica Neue", sans-serif;
  box-sizing: border-box;
}

body {
    background-color: lightblue;
}
@media screen and (max-width: 1050px) {
  .svg-column {
    width: 50%;
  }
}

.image{
    display: block;
    margin-right: auto;
    margin-left: auto;    
}
@media screen and (max-width: 750px) {
  .svg-column {
    float: left;
    width: 100%;
    padding: 10px;
  }

  .triple-column {
    width: 100%;
  }
}
.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
}
.content {
  position: relative;
  height: 20vh;
  text-align: center;
  background-color: white;

}

.highlight-lightblue {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 65%, #45f4ee9a 65%);
}

.space {
  margin-right: 10px;
  margin-left: 10px;
}

.highlight-white {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 65%, #5445f49a 65%);
}

.highlight-darkblue{
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 65%, #1111ddeb 65%);
    font-size: 50px;
    text-align: center;
}

.thin-highlight-white {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, #ffffff 80%);
}

.thin-highlight-blue {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, #45f4eb9a 80%);
}
.thin-highlight-purple {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 80%, #706bed9a 80%);
}

a {
  text-decoration: none;
}

.name {
  font-size: 500%;
  margin-left: 5%;
  margin-right: 5%;
  text-align: center;
  font-weight: bold;
}

h1 {
  font-size: 200%;
  margin-left: 5%;
  margin-right: 5%;
  margin-bottom: 5%;
  text-align: center;
}


  select {
    padding: 8px;
    border-radius: 6px;
    border: 1px solid #aaa;
    font-size: 14px;
    background-color: #f9f9f9;
    cursor: pointer;
    text-align: center;
  }

  label {
    font-weight: bold;
    margin-right: 10px;
  }

  .center-container {
      display: flex;
      justify-content: center;
      margin-top: 30px;
    }
    select {
      padding: 8px;
      border-radius: 6px;
      border: 1px solid #aaa;
      font-size: 14px;
    }
    #image-container {
      text-align: center;
      margin-top: 20px;
    }
    #industryImage {
      max-width: 400px;
      display: none; /* hidden until something is chosen */
    }
#image-container {
    display: flex;
    justify-content: center; /* horizontal centering */
    align-items: center;     /* vertical centering */
    flex-direction: column;
}

#industryImage {
    max-width: 75%; /* optional: make image responsive */
    height: auto;
}

.margin {
  margin-left: 110px;
  margin-right: 110px;
  margin-top: 30px;
  margin-bottom: 50px;
}

.social-media {
  display: flex;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.6em;
  padding-bottom: 0;
  justify-content: center;
  align-items: center;
}

.social-media-item {
  padding-left: 1rem;
  padding-right: 1rem;
}

.nav-bar {
  margin-left: 40px;
  margin-right: 40px;
}

.nav-item {
  margin-right: 20px;
}

.copyright {
  text-align: center;
}

.cool-background {
  background: linear-gradient(60deg,
      rgba(84, 58, 183, 1) 0%,
      rgba(0, 172, 193, 1) 100%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
}

.light-theme{
    background-color: #ffffff;
    color: #000000;
}



.white-background {
  background: linear-gradient(60deg,
      rgba(84, 58, 183, 1) 0%,
      rgba(0, 172, 193, 1) 100%);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.section-title {

  font-size: 300%;
  text-align: center;
  font-weight: bold;
  margin-top: 0px;
}

.descTitle {
  font-weight: bold;
  margin-bottom: 0;
}

p {
  margin: 0;
  margin-top: 1.5rem;
  font-size: 1.15rem;
}

.bio {
  margin-top: 0px;
}

.proj-title {

  font-size: 150%;
}

.proj-text {
  margin-top: 0;
  font-style: italic;
  padding-top: 5px;
  font-size: 1rem;
  margin-left: 5%;
}

.icon {
  width: 1em;
  display: inline;
  position: relative;
  top: 0.75em;
}

.dot-icon {
  width: 1em;
  display: inline;
  position: relative;
  top: 0.85em;
}

.title-icon {
  width: 1em;
  display: inline;
  position: relative;
  top: 0.4em;
  margin-left: 10px;
  margin-top: 0px;
}

.descriptive-icon {
  width: 1.5em;
  display: inline;
  position: relative;
  margin-top: 0px;
  margin-bottom: -10px;
}

.button{
    background-color: #5445f4;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.svg-center {
  text-align: center;
}
@import url(//fonts.googleapis.com/css?family=Lato:300:400);

body {
  margin: 0;
}

h1 {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 20px;
}

p {
  font-family: "Lato", sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  color: #333333;
}

.header {
  position: relative;
  text-align: center;
  background: linear-gradient(
    60deg,
    rgba(84, 58, 183, 1) 0%,
    rgba(0, 172, 193, 1) 100%
  );
  color: white;
}

.logo {
  width: 50px;
  fill: white;
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle;
}

.inner-header {
  height: 65vh;
  width: 100%;
  margin: 0;
  padding: 0;
}

.flex {
  /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
  /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

.content {
  position: relative;
  height: 20vh;
  text-align: center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}

.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}

.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}

.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }

  100% {
    transform: translate3d(85px, 0, 0);
  }
}

/* /* Shrinking for mobile */
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }

  .content {
    height: 30vh;
  }

  h1 {
    font-size: 24px;
  }
}